@charset "utf-8";
/* CSS Document */

/************************** Navigation bar **************************/
/************************** Navigation bar **************************/
@media screen and (max-width: 800px) {
  .xbutton {
    display: none;
  }
  .menubutton {
    display: block;
  }
  .ainexusbar ul {
  background-color: #3DC5FF;
    position: fixed;
    width: 80%;
    opacity: 98%;
    top: 72px;
    right: -100%;
    text-align: center;
    transition: all .5s;
  }
  #check:checked ~ ul {
    right: 0;
  }
  #check:checked ~ .menubutton {
    display: none;
  }
  #check:checked ~ .xbutton {
    display: block
  }
  .ainexusbar ul li {
    display: block;
    margin: 0;
    border-bottom: dashed thin black;
    line-height: 60px;
  }
  .ainexusbar ul li a {
  background-color: #3DC5FF;
    margin: 0;
    font-family: "Poppins Regular";
    text-decoration: none;
    font-size: 20px;
    color: black;
  }
  .ainexusbar img {
    margin: 0;
    margin-top: 8px;
    margin-left: 20px;
    max-height: 40px;
  }
  .ainexusbar ul li span {
    display: none;
  }
}
